Bug 838 - Missing quotes in example script in Samba HOWTO Collections
Missing quotes in example script in Samba HOWTO Collections
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0
Other All
: P3 normal
: none
Assigned To: Jelmer Vernooij
http://samba.kn.vutbr.cz/samba/docs/S...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-28 04:08 UTC by Clock
Modified: 2005-08-24 10:26 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2003-11-28 04:08:47 UTC
Samba HOWTO Collection November 14, 2003
Page: 142 middle
add group script = /path_to_tool/smbgrpadd.sh %g
Should be:
add group script = /path_to_tool/smbaddgrp.sh "%g"

When group name is "Domain Admins", the version presented in Samba HOWTO Collection will fail.
Comment 1 Jelmer Vernooij 2004-01-08 15:10:14 UTC
Fixed, thanks. 
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:26:19 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.